CVE search results

1 – 20 of 56 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2014-6438
low
ruby1.8
Does not exist
Does not exist
CVE-2009-5147
low
ruby1.8
Does not exist
Does not exist
CVE-2016-7798
low
ruby1.8
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2016-2337
negligible
ruby1.8
Does not exist
Does not exist
CVE-2016-2339
low
ruby1.8
Does not exist
Does not exist
CVE-2015-1855
low
ruby1.8
Does not exist
Does not exist
CVE-2014-3916
negligible
ruby1.8
Does not exist
CVE-2014-8090
medium
ruby1.8
Does not exist
CVE-2014-8080
medium
ruby1.8
Does not exist
CVE-2014-4975
low
ruby1.8
Does not exist
CVE-2014-2734
low
ruby1.8
Does not exist
CVE-2013-4164
medium
ruby1.8
Does not exist
CVE-2013-4073
medium
ruby1.8
CVE-2013-1821
medium
ruby1.8
CVE-2013-0256
medium
ruby1.8
CVE-2012-4522
medium
ruby1.8
CVE-2012-5380
medium
ruby1.8
CVE-2012-4481
medium
ruby1.8
CVE-2012-4464
medium
ruby1.8
CVE-2012-4466
medium
ruby1.8
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page